<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/su33-base.xml">

  <sim>

    <description>Sukhoi Su 33 Flanker D (YASim)</description>
    <authors>
      <author   n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
    </authors>

    <aircraft-version>0.4</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/su33-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 2 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-6.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/su33-7.png</path>
      </preview>
    </previews>

    <tags>
      <tag>Sukhoi</tag>
      <tag>fighter</tag>
      <tag>bomber</tag>
      <tag>1940s</tag>
      <tag>ww2</tag>
      <tag>jet</tag>
      <tag>twin-engine</tag>
      <tag>low-wing</tag>
      <tag>tricycle</tag>
      <tag>retractable-gear</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
